import request from "../utils/request";
// 获取职位列表
export function JobListApi(data) {
  return request({
    url: "/yishoudan/store/job/list",
    method: "post",
    params: data,
  });
}
// 获取职位详情
export function getJobDetailApi(data) {
  return request({
    url: `/yishoudan/store/job/getStoreJobDetailById?storeJobId=${data}`,
    method: "get",
  });
}
// 获取职位特色
export function getJobSpecialApi() {
  return request({
    url: `/yishoudan/labels/getListByTypeAndIndustry?type=90&industry=2`,
    method: "get",
  });
}
// 获取省份
export function getProvinceApi() {
  return request({
    url: `/yishoudan/city/getCityTree`,
    method: "get",
  });
}
// 获取市县
export function getCityApi(id) {
  return request({
    url: `/yishoudan/city/getCityByPid?pid=${id}`,
    method: "get",
  });
}
// 录单报名
export function recordBillApi(data) {
  return request({
    url: "/yishoudan/user/apply/order/addByAgency",
    method: "post",
    params: data,
  });
}
